/*     1263295 : 타이틀 + 배경 이미지      */
.img__1263295__ .text_cell {text-align:center;}
.img__1263295__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img__1263295__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:22px;letter-spacing:-.03em;}
.img__1263295__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__1263295__ .img_cell {margin-top:20px;text-align:center;}
.img__1263295__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__1263295__ {display:table;width:100%;table-layout:fixed;}
	.img__1263295__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__1263295__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__1263295__ .text_cell .title3 {margin-top:4px;}
	.img__1263295__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__1263295__ .text_cell {padding-right:30px;}
	.img__1263295__ .text_cell .title1 {margin-bottom:25px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__1263295__ .text_cell .title2 {font-size:20px;line-height:32px;letter-spacing:-.04em;word-break:auto-phrase;}
	.img__1263295__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:32px;letter-spacing:-.04em;}
	.img__1263295__ .img_cell {width:430px;}
}

/*     1263305 : 실선      */
.solid_line__1263305__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1263305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__1263305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1263305__ {height:0px}
}

/*     1263315 : 장문 텍스트      */
.textarea__1263315__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1263315__ p {font-size:20px}
}

/*     1263325 : 장문 텍스트      */
.textarea__1263325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1263325__ p {font-size:16px}
}

/*     1263335 : 장문 텍스트      */
.textarea__1263335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1263335__ p {font-size:16px}
}

/*     1263345 : 장문 텍스트      */
.textarea__1263345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1263345__ p {font-size:16px}
}

/*     1263355 : 장문 텍스트      */
.textarea__1263355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1263355__ p {font-size:16px}
}

/*     1263365 : 한줄 텍스트      */
.text__1263365__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1263365__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1263365__ p {font-size:20px}
}

